Subject: Re: Job | Tech Support Remote Screening
From: Atul kumar <[email-masked]>
To: [email-masked]
Date: Sat, 9 Jan 2021 22:00:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3305 Applicants

View All

Atul kumar
I am a textile engineer, I can work on various fields of textile industry including spinning, weaving, marchandiser, testing . I can easily cop up with the environment and handle manpower efficiently

Shortlist

Reject

Current Designation Fabric technical analyst
Current Company Vardhman Textiles
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Delhi / NCR, Noida
Education
B.Tech/B.E.
himachal pradesh technical university
Key Skills
new product design, r&d engineer, spinning, r&d engineer, production planning control, Maintenance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem